29th June 2022

RPC Vulnerability Used with Microsoft SMB – CVE-2022-26809

Microsoft has reported an update for a vulnerability targeting Windows hosts running RPC (Remote Process Call Runtime) used with SMB. This vulnerability has been identified …

RPC Vulnerability Used with Microsoft SMB – CVE-2022-26809 Read More

McAfee EPO Ldap SSL Error And Solution – “Unable to communicate with the LDAP server. Verify that the settings you specified are correct”

When using SSL for LDAP connection on “Registered Servers” over McAfee EPO(ePolicy Orchestrator), the following error is received. Previously, this error was not received. We …

McAfee EPO Ldap SSL Error And Solution – “Unable to communicate with the LDAP server. Verify that the settings you specified are correct” Read More